<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/shoppingcart_title" />
    <!--有商品时的布局-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="741dp"
        android:background="#FFE4E1"
        android:orientation="vertical">

      <!--  <LinearLayout
            android:layout_width="410dp"
            android:layout_height="wrap_content"
            android:background="#FFFAFA"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imageView1"
                android:layout_width="35dp"
                android:layout_height="48dp"
                android:layout_marginTop="20dp"
                android:src="@android:drawable/checkbox_off_background" />

            <ImageView
                android:id="@+id/imageView2"
                android:layout_width="137dp"
                android:layout_height="109dp"
                android:layout_marginLeft="10dp"
                android:src="@drawable/lianyiqun" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:text="春季爆款连衣裙"></TextView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="30dp"
                android:text="$59.9"
                android:textColor="#FF0000"
                android:textSize="25sp"></TextView>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="20sp"
                android:layout_marginTop="70sp"
                android:background="#FFFAFA">

                <TextView
                    android:layout_width="43dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"

                    android:text="*1"
                    android:textSize="20sp"

                    ></TextView>
            </LinearLayout>

        </LinearLayout>
        <LinearLayout
            android:layout_width="410dp"
            android:layout_height="wrap_content"
            android:background="#FFFAFA"
            android:orientation="horizontal"
            android:layout_marginTop="10dp">

            <ImageView

                android:layout_width="35dp"
                android:layout_height="48dp"
                android:layout_marginTop="20dp"
                android:src="@android:drawable/checkbox_off_background" />

            <ImageView

                android:layout_width="137dp"
                android:layout_height="109dp"
                android:layout_marginLeft="10dp"
                android:src="@drawable/waitao" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:text="2023年潮流外套"></TextView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="30dp"
                android:text="$99.9"
                android:textColor="#FF0000"
                android:textSize="25sp"></TextView>


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="20sp"
                android:layout_marginTop="70sp"
                android:background="#FFFAFA">

                <TextView
                    android:layout_width="43dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"

                    android:text="*1"
                    android:textSize="20sp"

                    ></TextView>
            </LinearLayout>

        </LinearLayout>-->
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:background="#FFFAFA"
    android:layout_marginTop="10dp"
    >
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="+"
        android:gravity="center"
        android:textSize="30dp"
        style="Bold"/>
</LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:background="#FFFAFA"
            android:layout_marginTop="10dp"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="—"
                android:gravity="center"
                android:textSize="30dp"
                style="Bold"/>
        </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
               android:layout_marginTop="380dp"
                android:layout_marginBottom="6dp"

                android:gravity="bottom"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="20dp"
                    android:text="合计:     "
                    android:textSize="30dp" />

                <Button
                    android:layout_width="80dp"
                    android:layout_height="50dp"
                    android:layout_marginLeft="150dp"
                    android:textSize="20dp"
                    android:text="结&#160;算"
                    android:textColor="#FFFF"
                    android:background="@drawable/button_login"/>

            </LinearLayout>


    </LinearLayout>
</LinearLayout>